1. bb9900user2018's Avatar
    I thought I'd pass on what I found when I was backing-up my Classic; it got stuck at 11% on Aptoide app. I then deleted Aptoide from my phone and it backed-up without a problem, as well as backing-up quickly. I'm not sure what caused this issue or whether others have encountered this problem, but I thought I'd share this experience in case someone found it helpful.
    12-08-18 08:51 PM
  2. conite's Avatar
    I thought I'd pass on what I found when I was backing-up my Classic; it got stuck at 11% on Aptoide app. I then deleted Aptoide from my phone and it backed-up without a problem, as well as backing-up quickly. I'm not sure what caused this issue or whether others have encountered this problem, but I thought I'd share this experience in case someone found it helpful.
    Aptoide is a plague anyway.

    Only use Yalp (which is an actual Google Play Store Client).
    12-08-18 10:42 PM
  3. TrumpetTiger's Avatar
    Aptoide is a plague anyway.

    Only use Yalp (which is an actual Google Play Store Client).
    I am a fan of Aptoide but that's good to know. I'd say it's safe to exclude Aptoide from any Link/Sachesi/DBBT backups anyway; you can just reload the APK by direct download from the site.

    Yalp will give you the same compatibility problems you will find from the main Google Play store.
    12-11-18 12:07 PM
  4. conite's Avatar

    Yalp will give you the same compatibility problems you will find from the main Google Play store.
    What compatibility problems? Yalp store will only download apps with the correct Android API version, dpi, and architecture for BB10.
    12-11-18 12:14 PM
  5. TrumpetTiger's Avatar
    What compatibility problems? Yalp store will only download apps with the correct Android API version, dpi, and architecture for BB10.
    I doubt that, but it may be theoretically possible if an app has not been updated past 4.3 compatibility. However, for those apps that have, Yalp provides no option to get the older versions which will work with BB10. Aptoide and other stores do.
    12-11-18 12:16 PM
  6. conite's Avatar
    I doubt that, but it may be theoretically possible if an app has not been updated past 4.3 compatibility. However, for those apps that have, Yalp provides no option to get the older versions which will work with BB10. Aptoide and other stores do.
    You mean deprecated versions? No, Yalp won't allow that. It will only select the correct variant amongst the current versions.
    12-11-18 12:18 PM
  7. TrumpetTiger's Avatar
    You mean deprecated versions? No, Yalp won't allow that. It will only select the correct variant amongst the current versions.
    Except the "correct variant" is often different for BB10 devices...hence compatibility problems with BB10.
    12-11-18 12:18 PM
  8. conite's Avatar
    Except the "correct variant" is often different for BB10 devices...hence compatibility problems with BB10.
    No. Arm-v7, API18, 320dpi is for BB10. Yalp (and Google Play Store) always provide the correct variant. The Android Runtime signals this properly.
    12-11-18 12:20 PM
  9. TrumpetTiger's Avatar
    No. Arm-v7, API18, 320dpi is for BB10. Yalp (and Google Play Store) always provide the correct variant. The Android Runtime signals this properly.
    I'm sorry but that's just not true. Yalp and Google Play may well provide the correct variant if the app does not have a more recent version available. However, if it does, both stores will claim a BB10 device is not compatible with the app. This may or may not be true, as there are often edits to the APK that will get around this issue, but the stores certainly do not provide the correct, older, 4.3 version of the app.

    Posted via CB10
    12-11-18 12:28 PM
  10. conite's Avatar
    I'm sorry but that's just not true. Yalp and Google Play may well provide the correct variant if the app does not have a more recent version available. However, if it does, both stores will claim a BB10 device is not compatible with the app. This may or may not be true, as there are often edits to the APK that will get around this issue, but the stores certainly do not provide the correct, older, 4.3 version of the app.

    Posted via CB10
    That's what I said. Yalp/Play Store will not offer deprecated versions - only the correct variant of the current version (if one exists).
    12-11-18 12:29 PM
  11. TrumpetTiger's Avatar
    That's what I said. Yalp/Play Store will not offer deprecated versions - only the correct variant of the current version (if one exists).
    Which then goes back to what I said--since the version provided by these stores is often not compatible with BB10--for whatever reason--you thus have compatibility problems with Yalp and Google Play with BB10 that you do not have using other sources.

    Posted via CB10
    12-11-18 12:31 PM
  12. conite's Avatar
    Which then goes back to what I said--since the version provided by these stores is often not compatible with BB10--for whatever reason--you thus have compatibility problems with Yalp and Google Play with BB10 that you do not have using other sources.

    Posted via CB10
    Yalp/Play Store will not offer any app that isn't compatible.

    Nor will they offer prior, deprecated versions.

    If we are saying the same thing, then ok. Your language didn't seem clear to me.
    12-11-18 12:34 PM
  13. TrumpetTiger's Avatar
    Yalp/Play Store will not offer any app that isn't compatible.

    Nor will they offer prior, deprecated versions.

    If we are saying the same thing, then ok. Your language didn't seem clear to me.
    I apologize for any lack of clarity...but when filtered through our respective positions on Android apps and BB10 compatibility in general I think we're saying the same thing.
    12-11-18 02:15 PM

Similar Threads

  1. Does Backup with Link still work?
    By wiz9 in forum BlackBerry 10 OS
    Replies: 31
    Last Post: 12-13-18, 11:48 AM
  2. KEYone Desktop Backup Password
    By Since2007 in forum BlackBerry KEYone
    Replies: 2
    Last Post: 12-05-18, 12:16 PM
  3. Missing Oreo SMS Backup (and solution)
    By TI_Master in forum BlackBerry Android OS
    Replies: 0
    Last Post: 12-03-18, 11:36 AM
  4. Problems with linking Pandora to non-Android Auto car radio
    By jcheat3 in forum BlackBerry KEYone
    Replies: 0
    Last Post: 11-30-18, 12:00 PM
  5. The Official Method for removing Link
    By rthonpm in forum BlackBerry 10 OS
    Replies: 3
    Last Post: 11-29-18, 11:17 AM
LINK TO POST COPIED TO CLIPBOARD